Subject: bug#26179: Remove antinews

From: Stefan Kangas <[email-masked]>
Date: Thu, 21 Nov 2019 12:44:03 +0100

tags 26179 + wontfix
close 26179
thanks

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Cc: Glenn Morris <[email-masked]>,  [email-masked]
>> Date: Wed, 30 Oct 2019 21:24:20 +0100
>> 
>> > To keep this in proper perspective, I'd like to remind that Antinews
>> > is written only for major releases.
>> 
>> It seems like there was no enthusiasm for this proposal at the time;
>> Eli, Richard and John seemed to disagree with it.
>> 
>> I suppose that means this is a wontfix?
>
> For now, yes.  I do hope to see more people making that small effort
> when we are about to release a major Emacs version, though.

No further comments in three weeks; closed as wontfix.

Best regards,
Stefan Kangas